mcf:
  version: '1.0'
metadata:
  identifier: 3f13e6cc-e803-11e4-8452-00155da3c410
  dataseturi: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
  hierarchylevel: dataset
  datestamp: '2023-03-01'
identification:
  title: Africa Terrestial Ecosystem
  abstract: 'Africa terrestrial ecosystems were modeled using a biophysical stratification approach based on mapping the major structural components of 
    ecosystems. New 90 meter base resolution continental datasets were developed for several key physical environment datalayers including coastlines, 
    land surface forms, surficial lithology, and bioclimates. These unique physical components, considered as the fundamental building blocks of ecosystems, 
    were reviewed by regional vegetation and landscape ecology experts and used in a classification and regression tree (CART) inductive model to map 
    intermediate scale Africa terrestrial ecosystems. In the final dataset a total of 126 terrestrial ecosystem types were mapped, each with multiple, 
    repeating occurrences on the landscape'
  dates:
    publication: '2013'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Biodiversity
      - Biogeography
      - Climate
      - Ecosystems
      - Ecology
      - Vegetation
      - Land Resources
      - Ecosystem
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - environment
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.982805642583635
      - 63.502684605818594
      - 37.54219435373596
      crs: 4326
    temporal:
    - {}
  status: completed
contact:
  pointOfContact:
    organization: U.S. Geological Survey
    individualname: 
    positionname: 
    phone: 
    fax: 
    address:
    city: 
    administrativearea: 
    postalcode: 
    country: 
    email: 
distribution:
  wmts:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/gwc/service/tms/1.0.0/africa_platform:Africa_IVC_20130316_final_MG@EPSG:900913@png/z/x/y.png
    type: OGC:WMTS
    name: Ecosystems-port
    description: 'Ecosystems - EU Africa Knowledge Platform Map Viewer'
  web:
    url: https://testalpha.biopama.org/explore_maps?search=ecosystems
    type: website
    name: Ecosystems-port
    description: 'Ecosystems - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/terrestrial-ecosystems-africa
    type: CKAN
    name: Ecosystmes-port
    description: 'Ecosystems - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_labeledecosystems_90m.zip
    description: Africa Terrestrial Ecosystems (Zipped Data Format)
  link-1:
    url: https://www.aag.org/wp-content/uploads/2021/12/Africa_Ecosystems_Booklet.pdf
    type: WWW:DOWNLOAD-1.0-http--download
    name: Africa_Ecosystems_Booklet.pdf
    description: Africa Ecosystems Booklet (PDF)